.yc_login .btn1 {
    float: left;
    width: 160px;
    height: 55px;
    text-align: center;
    font-size: 18px;
    background-position: 0 -30px;
    line-height: 55px;
    color: #fff;
    cursor: pointer;
}
.yc_login .btn1 .ico1 {
    float: left;
    width: 20px;
    height: 20px;
    background-position: -30px 0;
    margin-top: 17px;
    margin-right: 5px;
}
.yc_login .btn2 {
    float: left;
    width: 160px;
    height: 55px;
    text-align: center;
    font-size: 18px;
    background-position: -170px -30px;
    line-height: 55px;
    color: #fff;
    margin-left: 10px;
    cursor: pointer;
}
.yc_login .btn2 .ico2 {
    float: left;
    width: 20px;
    height: 20px;
    background-position: -60px 0;
    margin-top: 17px;
    margin-right: 5px;
}
.yc_login .icons {
    background: url(/static/index/images/icons.png?v=3) -1000000px 0 no-repeat;
}
.inline {
    display: inline-block;
}
.layer-open{
    display: none;
}
.layer-open .open-title{
    text-align: center;
    height: 100px;
    position: relative;
}
.layer-open .logo_new{
    color: #fff;
    padding-top: 28px;
    font-size: 28px;
}



.fl {
    float: left;
}
.lopen {
    width: 465px;
}
.lopen-tab, .register_box {
    padding-left: 80px;
}
.lopen-tab-item.lopen-show {
    display: block;
}
.register-open .lopen-tab-item .lopen-item {
    margin-bottom: 15px;
}
.lopen-tab-item .lopen-item {
    position: relative;
}


.lopen-item .linput {
    width: 100%;
    height: 40px;
    /* line-height: 40px; */
    font-size: 14px;
    background-color: #FFFFFF;
    border: 1px #CCCCCC solid;
    border-radius: 4px;
    padding-left: 50px;
}


#topGetCode {
    position: absolute;
    right: 0;
    top: 0;
    background-color: #fff;
    line-height: 40px;
    padding: 0 10px;
    color: #ff4a00;
    cursor: pointer;
    width: 88px;
    height: 38px;
}

.lopen-item .lopen-btn {
    width: 100%;
    line-height: 42px;
    height: 42px;
    background-color: #ff4a00;
    border-radius: 4px;
    font-size: 16px;
}
.ropen {
    text-align: center;
}

.ropen {
    width: 265px;
    border-left: 1px #DFDFDF solid;
    margin-top: 15px;
    margin-bottom: 20px;
    height: 360px;
}
.fr {
    float: right;
}
.ropen h3 {
    margin-bottom: 15px;
}
.login-open-other {
    text-align: left;
    padding-left: 30px;
    margin-top: 10px;
}
.login-open-other h3 {
    font-size: 16px;
}
.ropen h3 {
    margin-bottom: 15px;
}
.login-open-other .login-other-text {
    text-align: left;
    margin-top: 15px;
}

.login-other-text {
    margin-top: 20px;
    margin-bottom: 50px;
}


.lopen-item .send_code {
    width: 110px;
    position: absolute;
    height: 38px;
    line-height: 38px;
    right: 0;
    top: 0;
    background-color: #F6F6F6;
    border: 1px #CCCCCC solid;
    border-radius: 0 4px 4px 0;
    text-align: center;
    cursor: pointer;
}
.login-open .open-title{
    background: url("/static/index/images/login-top.jpg") no-repeat;
}
.register-open .open-title{
    background: url("/static/index/images/register-top.jpg") no-repeat;
}
.login-new-open {
    padding: 20px 0 40px 0;
}
.open-center {
    padding-top: 25px;
}
.open-new-title .logo-title {
    font-size: 26px;
    text-align: center;
    padding: 50px 0;
}
.open-new-title .closebtn {
    background-color: inherit;
}
.layer-open .closebtn {
    position: absolute;
    right: 30px;
    top: 30px;
    width: 30px;
    height: 30px;
    text-shadow: inherit;
    cursor: pointer;
    border-radius: 50%;

}
.open-new-title .closebtn i {
    color: #000;
}
.layui-icon-close:before {
    content: "\1006";
}


.layer-open .closebtn i {
    color: #000;
    font-size: 26px;
}
/*.layui-icon {*/
/*    font-family: layui-icon!important;*/
/*    font-size: 16px;*/
/*    font-style: normal;*/
/*    -webkit-font-smoothing: antialiased;*/
/*    -moz-osx-font-smoothing: grayscale;*/
/*}*/
.open-resume-bg {
    background-image: url(/static/index/images/resume-bg.jpg?14392893322);
}


.open-company-bg {
    background-image: url(/static/index/images/company-bg.jpg?14392893322);
}
.open-new-text {
    width: 662px;
    height: 152px;
    background-size: 662px 152px;
    background-position: center;
    background-repeat: no-repeat;
    margin: 0 auto;
    margin-bottom: 20px;
}
.open-new-text a {
    display: block;
    text-align: center;
    color: #fff;
}
.open-new-text a:hover{
    color:#fff;
    text-decoration:none
}
.open-new-text h3 {
    font-size: 30px;
    padding: 30px 0 0px 0;
}
.open-new-text span {
    font-size: 16px;
    display: inline-block;
    margin-right: 35px;
}
.open-new-text i {
    display: inline-block;
    width: 15px;
    height: 15px;
    background: url(/static/index/images/arrow.png) no-repeat center;
    background-size: 15px 15px;
    margin-right: 8px;
    position: relative;
    top: 2px;
}

/* 注册 */
.register-opt{

}
.register-opt .title{
    font-size: 28px;
    text-align: center;
}
.register-opt .opt-box{
    margin: 0 auto;
    margin-top: 15px;
    width: 580px;
    height: 300px;
}
.opt-box .opt-div{
    width: 155px;
    padding-top: 155px;
    background-image: url(/static/index/images/register-opt.png);
    background-size: 870px 150px;
    background-repeat: no-repeat;
    cursor: pointer;
}
.opt-box .opt-div1{
    background-position: 0 0;
    margin: 0 30px;
}
.opt-box .opt-div2{
    background-position: -479px 0;
}
.opt-box .opt-div h3{
    text-align: center;
    font-size: 22px;
    padding-bottom: 15px;
}
.opt-box .opt-div p{
    font-size: 14px;
    line-height: 220%;
    text-align: center;
}
.opt-box .opt-div:hover{
    color: #ff4a00;
}
.opt-box .opt-div:hover.opt-div1{
    background-position: -252px 0;
}
.opt-box .opt-div:hover.opt-div2{
    background-position: -717px 0;
}
.opt-box .opt-nbsp{
    width: 150px;
    height: 100px;
}
.register-cen{
    display: none;
}
.register-cen .register-title{
    font-size: 18px;
    margin-bottom: 30px;
    position: relative;
}
.register-title span{

}
.register-title a{
    color: #ff4a00;
    position: absolute;
    font-size: 14px;
    top: 2px;
    right: 15px;
}
.register-form{
    width: 320px;
}
.lopen-item .minput.linput{
    padding-left: 115px;
}
.lopen-item .text-ps{
    position: absolute;
    left: 5px;
    top: 13px;
    height: 15px;
    line-height: 15px;
    text-align: right;
    padding-right: 8px;
    border-right: 1px #CCCCCC solid;
    width: 81px;
    font-size: 14px;
}
.treaty-item a{
    color: #ff4a00;
}
.register-open a:hover{
    text-decoration: underline;
}
#topGetCode.disabled{
    pointer-events:none
}
.lopen-item .slist{
    float: left;
    width: 104px;
    border: 1px #FFFFFF solid;
    height: 22px;
    line-height: 22px;
    font-size: 12px;
    text-align: center;
    background-color: #EEEEEE;
}
.lopen-item .slist.t1.select{
    color: #FFFFFF;
    background-color: #D83432;
}
.lopen-item .slist.t2.select{
    color: #FFFFFF;
    background-color: #F9BC5B;
}
.lopen-item .slist.t3.select{
    color: #FFFFFF;
    background-color: #43C668;
}
.footer_2{
    width: 100%;
    font-size: 12px;
    line-height: 24px;
    color: #666;
    padding:30px 0;
    text-align: center;
}
.footer_2 a{
    color:#666;
}
.footer_2 img{
    margin-top:6px;
}
.footer_2.footer_1{
    background-color: #fff;
}

#suggestions {
    display: none;
    position: absolute;
    left: 0;
    top: 42px;
    padding: 5px 0;
    z-index: 899;
    min-width: 100%;
    border: 1px solid #eee;
    max-height: 300px;
    overflow-y: auto;
    background-color: #fff;
    border-radius: 2px;
    box-shadow: 1px 1px 4px rgb(0 0 0 / 8%);
    box-sizing: border-box;
}
#suggestions li{
    padding: 0 10px;
    line-height: 36px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
#suggestions li:hover{    background-color: #f8f8f8;
    color: #0090ff;
    font-weight: 700;cursor:pointer;}
/* 样式化下拉框 */
.autocomplete {
    position: relative;
    display: inline-block;
}

.autocomplete input {
    width: 200px;
    padding: 10px;
}

.autocomplete ul {
    position: absolute;
    list-style: none;
    padding: 0;
    margin: 0;
    border: 1px solid #ccc;
    width: 100%;
    max-height: 150px;
    overflow-y: auto;
    display: none;
}

.autocomplete li {
    padding: 10px;
    cursor: pointer;
}

.autocomplete li:hover {
    background-color: #f2f2f2;
}
